GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_huffsym Struct Reference

`#include <huffsyms.h>`

## Data Fields
unsigned | bits
unsigned | length

## Field Documentation

unsigned grpc_chttp2_huffsym::bits

unsigned grpc_chttp2_huffsym::length

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/huffsyms.h